Bug 70206 - FILESAVE: DOC to DOCX crash in vmlexport
Summary: FILESAVE: DOC to DOCX crash in vmlexport
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: filters and storage (show other bugs)
Version:
(earliest affected)
3.6.7.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: bibisected, regression
Depends on:
Blocks:
 
Reported: 2013-10-06 18:20 UTC by tommy27
Modified: 2015-12-15 11:03 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
backtrace from comment number 3 (29.21 KB, text/plain)
2013-10-24 16:38 UTC, Mirosław Zalewski
Details

Note You need to log in before you can comment on or make changes to this bug.
Description tommy27 2013-10-06 18:20:15 UTC
this issue is related to Bug 70157 and uses one of its test files.

steps to reproduce:

1- load attachment 87169 [details] (.doc file) and save it as .docx
2- see LibO Writer crash

crash affects following versions under Win7 64bit:
- 4.2 alpha Sept.10 build
- 4.1.2 final
- 4.0.4 final
- 3.6.7 final

no crash in 3.6.0 though .docx output has incorrect formatting and some graphical elements (lines) are missing.

so regression took place in between 3.6.1 and 3.6.7 (I don't have these versions to test) or has been a 4.0.x regression backported to 3.6.7
Comment 1 tommy27 2013-10-06 18:22:06 UTC
@Dave Combs
I've added you to CC list. please test it on MacOS and see if you reproduce the .doc to .docx crash. If yes please change platform to "All"
Comment 2 Jorendc 2013-10-15 20:09:36 UTC
Thanks Tommy for reporting!

Reproducible using windows 8, with LibreOffice Version: 4.2.0.0.alpha0+
Build ID: 3de7c7b5854335a82948560b3cc5b302171e340f
TinderBox: Windows-x86@47-TDF, Branch:master, Time: 2013-10-15_13:31:21
Comment 3 Mirosław Zalewski 2013-10-24 16:26:34 UTC
I can reproduce this on 4.1.2, Debian testing, amd64. Therefore, I am changing platform to "All" (I can't test on Mac, but there is no "Windows and Linux" field to select).

I am also attaching bibisect log and backtrace, as requested. Hope they turn out helpful.

#v+
minio@pingwin bibisect40 $ git bisect bad 2e1f79f59bdf45eb6e08eafe8ca2b165cd94d8be is the first bad commit
commit 2e1f79f59bdf45eb6e08eafe8ca2b165cd94d8be
Author: Bjoern Michaelsen <bjoern.michaelsen@canonical.com>
Date:   Mon Dec 10 07:27:22 2012 +0000

    source-hash-62f5fc1d2f14f8164c3dd6eca5494a8c1b01301b
    
    commit 62f5fc1d2f14f8164c3dd6eca5494a8c1b01301b
    Author:     Matúš Kukan <matus.kukan@gmail.com>
    AuthorDate: Mon Aug 13 12:56:50 2012 +0200
    Commit:     Matúš Kukan <matus.kukan@gmail.com>
    CommitDate: Tue Aug 14 19:39:48 2012 +0200
    
        this line is wrong; removing
    
        Change-Id: I5159f3f41c3e0d6ec775a7d1700cbe1272cdb059

:100644 100644 93456421de3b632b55627682bf73a1d19bc53d90 06d3b00c8f2cd8f1f644a95ae857e72bcb9ca877 M      autogen.log
:100644 100644 838c6a9a885be00a0e80d943b2a789af7319f389 9574689f4920cfb25e6fe9ae3791e83507352024 M      ccache.log
:100644 100644 6da25fb4e06a42941bac583d6409e92629fef4b8 06a1a64175f01d774eb31ef226d6a5578d222afc M      commitmsg
:100644 100644 d5fb8b86ab93baab728926de508083ef6df51918 a97c14a33fd554535fe699b02c61f5bdd356d097 M      dev-install.log
:100644 100644 29bf403f2f176127189fb26365a8275f5ef7d4ba 9bb59cf51c5bb8efacdf338951d522ecf2adcc64 M      make.log
:040000 040000 7dcb8482b74a0d215a899298c66249cc9016a9d1 bd9883b909ea19b137e5742e4d7d7d5f53b75262 M      opt
minio@pingwin bibisect40 $ git bisect log 
# bad: [5b4b36d87517a6ea96ff8c84c46b12f462fc9a1a] source-hash-8450a99c744e9005f19173e4df35d65640bcf5c4
# good: [65fd30f5cb4cdd37995a33420ed8273c0a29bf00] source-hash-d6cde02dbce8c28c6af836e2dc1120f8a6ef9932
git bisect start 'latest' 'oldest'
# good: [16b0b88cbd4ef0f51816e97277e40c5cf78f7bf9] source-hash-099198a4224778fe6e43f5dc13b5b9b1b4dc828c
git bisect good 16b0b88cbd4ef0f51816e97277e40c5cf78f7bf9
# bad: [f28b8f9a6c47fa59bf98fffe937a2f2db7a2445a] source-hash-a581d31b227623e09d2970a91214fda398f98eda
git bisect bad f28b8f9a6c47fa59bf98fffe937a2f2db7a2445a
# good: [5bf3b624cdeb593e55402f44c730209f12813961] source-hash-4b4ca8030285bd66526ff5bb2b6ea5a75a6c6bc7
git bisect good 5bf3b624cdeb593e55402f44c730209f12813961
# good: [70771b69f427dcd3ace8caea819338f104b88c43] source-hash-83837d6514217c82ebe8d56dddf89fa34f4b5435
git bisect good 70771b69f427dcd3ace8caea819338f104b88c43
# good: [3959ee48f25552210657c68840918bc9d0d3b310] source-hash-57c3b583f1f69edd32b2a54253850e1b3b202255
git bisect good 3959ee48f25552210657c68840918bc9d0d3b310
# bad: [baa679e0fdc379e107b231ae025b54356846c207] source-hash-4662df8a7561ce71ba00accbb5170e10818d6008
git bisect bad baa679e0fdc379e107b231ae025b54356846c207
# good: [adcdd01db66917de374031eccbb13356826d1dc5] source-hash-1885266f274575327cdeee9852945a3e91f32f15
git bisect good adcdd01db66917de374031eccbb13356826d1dc5
# bad: [2e1f79f59bdf45eb6e08eafe8ca2b165cd94d8be] source-hash-62f5fc1d2f14f8164c3dd6eca5494a8c1b01301b
git bisect bad 2e1f79f59bdf45eb6e08eafe8ca2b165cd94d8be
# first bad commit: [2e1f79f59bdf45eb6e08eafe8ca2b165cd94d8be] source-hash-62f5fc1d2f14f8164c3dd6eca5494a8c1b01301b
#v-


backtrace from soffice --backtrace with libreoffice-dbg installed:
(also available at gist for your convenience: <https://gist.github.com/Minio/7140300>)
#v+
warning: Currently logging to gdbtrace.log.  Turn the logging off and on to make the new setting effective.
warning: no loadable sections found in added symbol-file system-supplied DSO at 0x7ffff7ffa000
warning: Could not load shared library symbols for linux-vdso.so.1.
Do you need "set solib-search-path" or "set sysroot"?
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[New Thread 0x7fffe8476700 (LWP 23322)]
[New Thread 0x7fffd89a0700 (LWP 23345)]
[New Thread 0x7fffd37c7700 (LWP 23350)]
[Thread 0x7fffd89a0700 (LWP 23345) exited]
[New Thread 0x7fffd89a0700 (LWP 23402)]
[New Thread 0x7fffca871700 (LWP 23482)]
[New Thread 0x7fffc9d9c700 (LWP 23486)]
[Thread 0x7fffc9d9c700 (LWP 23486) exited]
[New Thread 0x7fffc9d9c700 (LWP 23493)]
[Thread 0x7fffc9d9c700 (LWP 23493) exited]
[Thread 0x7fffca871700 (LWP 23482) exited]
[New Thread 0x7fffca871700 (LWP 23545)]
[New Thread 0x7fffc9d9c700 (LWP 23561)]
[New Thread 0x7fffc8ab7700 (LWP 23566)]
[New Thread 0x7fffbbfff700 (LWP 23666)]
[Thread 0x7fffbbfff700 (LWP 23666) exited]
[New Thread 0x7fffbbfff700 (LWP 24295)]
[Thread 0x7fffbbfff700 (LWP 24295) exited]
[New Thread 0x7fffbbfff700 (LWP 24373)]
[Thread 0x7fffbbfff700 (LWP 24373) exited]
[New Thread 0x7fffbbfff700 (LWP 24396)]
[Thread 0x7fffbbfff700 (LWP 24396) exited]
[New Thread 0x7fffbbfff700 (LWP 24420)]
[New Thread 0x7fffb00e5700 (LWP 24421)]
[Thread 0x7fffb00e5700 (LWP 24421) exited]
[Thread 0x7fffbbfff700 (LWP 24420) exited]
[New Thread 0x7fffbbfff700 (LWP 24691)]
[Thread 0x7fffbbfff700 (LWP 24691) exited]
[New Thread 0x7fffbbfff700 (LWP 24715)]
[Thread 0x7fffbbfff700 (LWP 24715) exited]

Program received signal SIGSEGV, Segmentation fault.
impl_GetPointComponent (nPointSize=8, pVal=<synthetic pointer>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/export/vmlexport.cxx:290
290	/home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/export/vmlexport.cxx: Nie ma takiego pliku ani katalogu.
#0  impl_GetPointComponent (nPointSize=8, pVal=<synthetic pointer>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/export/vmlexport.cxx:290
#1  oox::vml::VMLExport::Commit (this=0x2aba4b0, rProps=..., rRect=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/export/vmlexport.cxx:470
#2  0x00007fffb3342c94 in ImplEESdrWriter::ImplWriteShape (this=0x2aba638, rObj=..., rSolverContainer=..., ePageType=ePageType@entry=NORMAL) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/filter/source/msfilter/eschesdo.cxx:648
#3  0x00007fffb3344f28 in ImplWriteTheShape (rObj=..., this=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/filter/source/msfilter/eschesdo.cxx:923
#4  EscherEx::AddSdrObject (this=0x2aba4b0, rObj=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/filter/source/msfilter/eschesdo.cxx:943
#5  0x00007fffb1d5365c in oox::vml::VMLExport::AddSdrObject (this=<optimized out>, rObj=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/export/vmlexport.cxx:893
#6  0x00007fffb2423dc8 in DocxAttributeOutput::OutputFlyFrame_Impl (this=0x2aba210, rFrame=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/docxattributeoutput.cxx:2627
#7  0x00007fffb2467af3 in AttributeOutputBase::OutputFlyFrame (this=0x2aba210, rFmt=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtw8nds.cxx:2679
#8  0x00007fffb2467b6e in SwWW8AttrIter::OutFlys (this=this@entry=0x7fffffffa210, nSwPos=nSwPos@entry=0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtw8nds.cxx:528
#9  0x00007fffb246d0e1 in MSWordExportBase::OutputTextNode (this=0x7fffffffa560, rNode=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtw8nds.cxx:1822
#10 0x00007fffb247fb59 in MSWordExportBase::WriteText (this=this@entry=0x7fffffffa560) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtww8.cxx:2522
#11 0x00007fffb242b8d7 in DocxExport::WriteMainText (this=this@entry=0x7fffffffa560) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/docxexport.cxx:723
#12 0x00007fffb242be95 in DocxExport::ExportDocument_Impl (this=0x7fffffffa560) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/docxexport.cxx:326
#13 0x00007fffb248918d in MSWordExportBase::ExportDocument (this=this@entry=0x7fffffffa560, bWriteAll=bWriteAll@entry=true) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtww8.cxx:3014
#14 0x00007fffb242e3c6 in DocxExportFilter::exportDocument (this=0x1e6e830) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/docxexportfilter.cxx:73
#15 0x00007fffb1ba4c59 in oox::core::FilterBase::filter (this=0x1e6e830, rMediaDescSeq=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/core/filterbase.cxx:506
#16 0x00007fffaf1b23fd in WriterFilter::filter (this=0x289df40, aDescriptor=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/writerfilter/source/filter/ImportFilter.cxx:61
#17 0x00007ffff542724d in SfxObjectShell::ExportTo (this=this@entry=0x1a107b0, rMedium=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objstor.cxx:2398
#18 0x00007ffff542c678 in SfxObjectShell::SaveTo_Impl (this=this@entry=0x1a107b0, rMedium=..., pSet=pSet@entry=0x0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objstor.cxx:1549
#19 0x00007ffff542f37a in SfxObjectShell::PreDoSaveAs_Impl (this=this@entry=0x1a107b0, rFileName="file:///tmp/Semseter%20Project%20Part1%20Word.docx", aFilterName="MS Word 2007 XML", pParams=<optimized out>, pParams@entry=0x12b34a0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objstor.cxx:2815
#20 0x00007ffff542fc4a in SfxObjectShell::CommonSaveAs_Impl (this=this@entry=0x1a107b0, aURL=..., aFilterName="MS Word 2007 XML", aParams=aParams@entry=0x12b34a0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objstor.cxx:2674
#21 0x00007ffff5416bfc in SfxObjectShell::APISaveAs_Impl (this=0x1a107b0, aFileName="file:///tmp/Semseter%20Project%20Part1%20Word.docx", aParams=aParams@entry=0x12b34a0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objserv.cxx:337
#22 0x00007ffff546290d in SfxBaseModel::impl_store (this=this@entry=0x1a793e0, sURL=..., seqArguments=..., bSaveTo=bSaveTo@entry=0 '\000') at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/sfxbasemodel.cxx:3070
#23 0x00007ffff5463ddc in SfxBaseModel::storeAsURL (this=0x1a793e0, rURL=..., rArgs=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/sfxbasemodel.cxx:1698
#24 0x00007ffff53fe5ff in SfxStoringHelper::GUIStoreModel (this=this@entry=0x7fffffffc2e0, xModel=..., aSlotName=..., aArgsSequence=..., bPreselectPassword=bPreselectPassword@entry=0 '\000', aSuggestedName=..., nDocumentSignatureState=nDocumentSignatureState@entry=0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/guisaveas.cxx:1712
#25 0x00007ffff541c5ac in SfxObjectShell::ExecFile_Impl (this=0x1a107b0, rReq=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objserv.cxx:669
#26 0x00007ffff551c556 in SfxShell::CallExec (this=0x1a107b0, pFunc=0x7ffff541eb60 <SfxStubSfxObjectShellExecFile_Impl(SfxShell*, SfxRequest&)>, rReq=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/include/sfx2/shell.hxx:185
#27 0x00007ffff5515efc in SfxDispatcher::Call_Impl (this=0x1fd5020, rShell=..., rSlot=..., rReq=..., bRecord=1 '\001') at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/dispatch.cxx:243
#28 0x00007ffff5517ace in SfxDispatcher::_Execute (this=0x1fd5020, rShell=..., rSlot=..., rReq=..., eCallMode=4) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/dispatch.cxx:924
#29 0x00007ffff52d547d in SfxBindings::Execute_Impl (this=0x2209440, aReq=..., pSlot=pSlot@entry=0x7ffff58158e0 <aSfxObjectShellSlots_Impl>, pShell=pShell@entry=0x1a107b0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/bindings.cxx:1293
#30 0x00007ffff530958a in SfxDispatchController_Impl::dispatch (this=0x2240050, aURL=..., aArgs=..., rListener=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/unoctitm.cxx:736
#31 0x00007ffff530aa92 in SfxOfficeDispatch::dispatch (this=0x223fd90, aURL=..., aArgs=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/unoctitm.cxx:369
#32 0x00007fffd1e67e4d in framework::MenuBarManager::Select (this=0x185c400, pMenu=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/framework/source/uielement/menubarmanager.cxx:1121
#33 0x00007ffff363a17b in Call (pCaller=0x180f640, this=0x180f6a8) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/include/tools/link.hxx:123
#34 Menu::Select (this=0x180f640) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/menu.cxx:1131
#35 0x00007ffff3634135 in ImplCallSelect (this=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/menu.cxx:3003
#36 Menu::LinkStubImplCallSelect (pThis=<optimized out>, pCaller=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/menu.cxx:3000
#37 0x00007ffff36a4c9a in Call (pCaller=<optimized out>, this=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/include/tools/link.hxx:123
#38 ImplHandleUserEvent (pSVEvent=0x27e1790) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/winproc.cxx:1986
#39 ImplWindowFrameProc (pWindow=<optimized out>, nEvent=<optimized out>, pEvent=0x27e1790) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/winproc.cxx:2601
#40 0x00007ffff36ab328 in CallCallback (pEvent=0x27e1790, nEvent=22, this=0x14b2770) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/inc/salframe.hxx:243
#41 SalGenericDisplay::DispatchInternalEvent (this=0x813370) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/generic/app/gendisp.cxx:91
#42 0x00007fffe643d4c8 in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#43 0x00007fffe6441691 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#44 0x00007fffe57c975c in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQtGui.so.4
#45 0x00007fffe57cfdd0 in QApplication::notify(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQtGui.so.4
#46 0x00007fffe6ea6cfa in KApplication::notify(QObject*, QEvent*) () from /usr/lib/libkdeui.so.5
#47 0x00007fffe642933d in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#48 0x00007fffe6458f83 in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#49 0x00007fffe6456281 in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#50 0x00007ffff218fea6 in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#51 0x00007ffff21901f8 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#52 0x00007ffff219029c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#53 0x00007fffe64564b5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#54 0x00007fffe5867896 in ?? () from /usr/lib/x86_64-linux-gnu/libQtGui.so.4
#55 0x00007fffe7a6c1b7 in KDEXLib::processYield (this=<optimized out>, bWait=<optimized out>, bHandleAllCurrentEvents=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/unx/kde4/KDEXLib.cxx:319
#56 0x00007ffff33d72d4 in ImplYield (i_bAllEvents=false, i_bWait=true) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svapp.cxx:422
#57 Application::Yield (i_bAllEvents=i_bAllEvents@entry=false) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svapp.cxx:456
#58 0x00007ffff33d7377 in Application::Execute () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svapp.cxx:401
#59 0x00007ffff7930f8c in desktop::Desktop::Main (this=0x7fffffffdeb0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/desktop/source/app/app.cxx:1720
#60 0x00007ffff33df0f1 in ImplSVMain () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svmain.cxx:162
#61 0x00007ffff33df112 in SVMain () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svmain.cxx:198
#62 0x00007ffff7958b15 in soffice_main () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/desktop/source/app/sofficemain.cxx:82
#63 0x000000000040071b in sal_main () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/desktop/source/app/main.c:48
#64 main (argc=<optimized out>, argv=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/desktop/source/app/main.c:47

Thread 11 (Thread 0x7fffc8ab7700 (LWP 23566)):
#0  0x00007ffff763e24d in poll () from /lib/x86_64-linux-gnu/libc.so.6
#1  0x00007ffff2190194 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007ffff219029c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fffe64564d6 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#4  0x00007fffe6427f9f in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#5  0x00007fffe6428295 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#6  0x00007fffe632491f in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#7  0x00007fffe64096c3 in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#8  0x00007fffe6326fef in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#9  0x00007ffff734ce0e in start_thread () from /lib/x86_64-linux-gnu/libpthread.so.0
#10 0x00007ffff76499ed in clone () from /lib/x86_64-linux-gnu/libc.so.6

Thread 10 (Thread 0x7fffc9d9c700 (LWP 23561)):
#0  0x00007ffff7642843 in select () from /lib/x86_64-linux-gnu/libc.so.6
#1  0x00007fffe6406001 in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#2  0x00007fffe6326fef in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#3  0x00007ffff734ce0e in start_thread () from /lib/x86_64-linux-gnu/libpthread.so.0
#4  0x00007ffff76499ed in clone () from /lib/x86_64-linux-gnu/libc.so.6

Thread 9 (Thread 0x7fffca871700 (LWP 23545)):
#0  0x00007ffff763e24d in poll () from /lib/x86_64-linux-gnu/libc.so.6
#1  0x00007ffff2190194 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007ffff219029c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fffe64564d6 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#4  0x00007fffe6427f9f in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#5  0x00007fffe6428295 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#6  0x00007fffe632491f in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#7  0x00007fffe64096c3 in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#8  0x00007fffe6326fef in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#9  0x00007ffff734ce0e in start_thread () from /lib/x86_64-linux-gnu/libpthread.so.0
#10 0x00007ffff76499ed in clone () from /lib/x86_64-linux-gnu/libc.so.6

Thread 5 (Thread 0x7fffd89a0700 (LWP 23402)):
#0  0x00007ffff763e24d in poll () from /lib/x86_64-linux-gnu/libc.so.6
#1  0x00007fffe4d85f45 in poll (__timeout=1000, __nfds=1, __fds=0x7fffd899fbb0) at /usr/include/x86_64-linux-gnu/bits/poll2.h:46
#2  x11::SelectionManager::dispatchEvent (this=this@entry=0x14f9570, millisec=millisec@entry=1000) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/unx/generic/dtrans/X11_selection.cxx:3721
#3  0x00007fffe4d8609e in x11::SelectionManager::run (pThis=0x14f9570) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/unx/generic/dtrans/X11_selection.cxx:3755
#4  0x00007ffff7b9afd7 in ?? () from /usr/lib/libreoffice/program/../ure-link/lib/libuno_sal.so.3
#5  0x00007ffff734ce0e in start_thread () from /lib/x86_64-linux-gnu/libpthread.so.0
#6  0x00007ffff76499ed in clone () from /lib/x86_64-linux-gnu/libc.so.6

Thread 4 (Thread 0x7fffd37c7700 (LWP 23350)):
#0  0x00007ffff764a6ad in accept () from /lib/x86_64-linux-gnu/libc.so.6
#1  0x00007ffff7b959f0 in osl_acceptPipe () from /usr/lib/libreoffice/program/../ure-link/lib/libuno_sal.so.3
#2  0x00007ffff7955333 in accept (Connection=..., this=0x980238) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/include/osl/pipe.hxx:132
#3  desktop::OfficeIPCThread::execute (this=0x980210) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/desktop/source/app/officeipcthread.cxx:678
#4  0x00007ffff5820c96 in salhelper::Thread::run() () from /usr/lib/libreoffice/program/../ure-link/lib/libuno_salhelpergcc3.so.3
#5  0x00007ffff5820e6a in ?? () from /usr/lib/libreoffice/program/../ure-link/lib/libuno_salhelpergcc3.so.3
#6  0x00007ffff7b9afd7 in ?? () from /usr/lib/libreoffice/program/../ure-link/lib/libuno_sal.so.3
#7  0x00007ffff734ce0e in start_thread () from /lib/x86_64-linux-gnu/libpthread.so.0
#8  0x00007ffff76499ed in clone () from /lib/x86_64-linux-gnu/libc.so.6

Thread 2 (Thread 0x7fffe8476700 (LWP 23322)):
#0  0x00007ffff7350d21 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/x86_64-linux-gnu/libpthread.so.0
#1  0x00007ffff7ba16e8 in ?? () from /usr/lib/libreoffice/program/../ure-link/lib/libuno_sal.so.3
#2  0x00007ffff734ce0e in start_thread () from /lib/x86_64-linux-gnu/libpthread.so.0
#3  0x00007ffff76499ed in clone () from /lib/x86_64-linux-gnu/libc.so.6

Thread 1 (Thread 0x7ffff7faa840 (LWP 23120)):
#0  impl_GetPointComponent (nPointSize=8, pVal=<synthetic pointer>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/export/vmlexport.cxx:290
#1  oox::vml::VMLExport::Commit (this=0x2aba4b0, rProps=..., rRect=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/export/vmlexport.cxx:470
#2  0x00007fffb3342c94 in ImplEESdrWriter::ImplWriteShape (this=0x2aba638, rObj=..., rSolverContainer=..., ePageType=ePageType@entry=NORMAL) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/filter/source/msfilter/eschesdo.cxx:648
#3  0x00007fffb3344f28 in ImplWriteTheShape (rObj=..., this=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/filter/source/msfilter/eschesdo.cxx:923
#4  EscherEx::AddSdrObject (this=0x2aba4b0, rObj=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/filter/source/msfilter/eschesdo.cxx:943
#5  0x00007fffb1d5365c in oox::vml::VMLExport::AddSdrObject (this=<optimized out>, rObj=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/export/vmlexport.cxx:893
#6  0x00007fffb2423dc8 in DocxAttributeOutput::OutputFlyFrame_Impl (this=0x2aba210, rFrame=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/docxattributeoutput.cxx:2627
#7  0x00007fffb2467af3 in AttributeOutputBase::OutputFlyFrame (this=0x2aba210, rFmt=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtw8nds.cxx:2679
#8  0x00007fffb2467b6e in SwWW8AttrIter::OutFlys (this=this@entry=0x7fffffffa210, nSwPos=nSwPos@entry=0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtw8nds.cxx:528
#9  0x00007fffb246d0e1 in MSWordExportBase::OutputTextNode (this=0x7fffffffa560, rNode=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtw8nds.cxx:1822
#10 0x00007fffb247fb59 in MSWordExportBase::WriteText (this=this@entry=0x7fffffffa560) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtww8.cxx:2522
#11 0x00007fffb242b8d7 in DocxExport::WriteMainText (this=this@entry=0x7fffffffa560) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/docxexport.cxx:723
#12 0x00007fffb242be95 in DocxExport::ExportDocument_Impl (this=0x7fffffffa560) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/docxexport.cxx:326
#13 0x00007fffb248918d in MSWordExportBase::ExportDocument (this=this@entry=0x7fffffffa560, bWriteAll=bWriteAll@entry=true) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/wrtww8.cxx:3014
#14 0x00007fffb242e3c6 in DocxExportFilter::exportDocument (this=0x1e6e830) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sw/source/filter/ww8/docxexportfilter.cxx:73
#15 0x00007fffb1ba4c59 in oox::core::FilterBase::filter (this=0x1e6e830, rMediaDescSeq=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/oox/source/core/filterbase.cxx:506
#16 0x00007fffaf1b23fd in WriterFilter::filter (this=0x289df40, aDescriptor=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/writerfilter/source/filter/ImportFilter.cxx:61
#17 0x00007ffff542724d in SfxObjectShell::ExportTo (this=this@entry=0x1a107b0, rMedium=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objstor.cxx:2398
#18 0x00007ffff542c678 in SfxObjectShell::SaveTo_Impl (this=this@entry=0x1a107b0, rMedium=..., pSet=pSet@entry=0x0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objstor.cxx:1549
#19 0x00007ffff542f37a in SfxObjectShell::PreDoSaveAs_Impl (this=this@entry=0x1a107b0, rFileName="file:///tmp/Semseter%20Project%20Part1%20Word.docx", aFilterName="MS Word 2007 XML", pParams=<optimized out>, pParams@entry=0x12b34a0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objstor.cxx:2815
#20 0x00007ffff542fc4a in SfxObjectShell::CommonSaveAs_Impl (this=this@entry=0x1a107b0, aURL=..., aFilterName="MS Word 2007 XML", aParams=aParams@entry=0x12b34a0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objstor.cxx:2674
#21 0x00007ffff5416bfc in SfxObjectShell::APISaveAs_Impl (this=0x1a107b0, aFileName="file:///tmp/Semseter%20Project%20Part1%20Word.docx", aParams=aParams@entry=0x12b34a0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objserv.cxx:337
#22 0x00007ffff546290d in SfxBaseModel::impl_store (this=this@entry=0x1a793e0, sURL=..., seqArguments=..., bSaveTo=bSaveTo@entry=0 '\000') at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/sfxbasemodel.cxx:3070
#23 0x00007ffff5463ddc in SfxBaseModel::storeAsURL (this=0x1a793e0, rURL=..., rArgs=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/sfxbasemodel.cxx:1698
#24 0x00007ffff53fe5ff in SfxStoringHelper::GUIStoreModel (this=this@entry=0x7fffffffc2e0, xModel=..., aSlotName=..., aArgsSequence=..., bPreselectPassword=bPreselectPassword@entry=0 '\000', aSuggestedName=..., nDocumentSignatureState=nDocumentSignatureState@entry=0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/guisaveas.cxx:1712
#25 0x00007ffff541c5ac in SfxObjectShell::ExecFile_Impl (this=0x1a107b0, rReq=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/doc/objserv.cxx:669
#26 0x00007ffff551c556 in SfxShell::CallExec (this=0x1a107b0, pFunc=0x7ffff541eb60 <SfxStubSfxObjectShellExecFile_Impl(SfxShell*, SfxRequest&)>, rReq=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/include/sfx2/shell.hxx:185
#27 0x00007ffff5515efc in SfxDispatcher::Call_Impl (this=0x1fd5020, rShell=..., rSlot=..., rReq=..., bRecord=1 '\001') at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/dispatch.cxx:243
#28 0x00007ffff5517ace in SfxDispatcher::_Execute (this=0x1fd5020, rShell=..., rSlot=..., rReq=..., eCallMode=4) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/dispatch.cxx:924
#29 0x00007ffff52d547d in SfxBindings::Execute_Impl (this=0x2209440, aReq=..., pSlot=pSlot@entry=0x7ffff58158e0 <aSfxObjectShellSlots_Impl>, pShell=pShell@entry=0x1a107b0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/bindings.cxx:1293
#30 0x00007ffff530958a in SfxDispatchController_Impl::dispatch (this=0x2240050, aURL=..., aArgs=..., rListener=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/unoctitm.cxx:736
#31 0x00007ffff530aa92 in SfxOfficeDispatch::dispatch (this=0x223fd90, aURL=..., aArgs=...) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/sfx2/source/control/unoctitm.cxx:369
#32 0x00007fffd1e67e4d in framework::MenuBarManager::Select (this=0x185c400, pMenu=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/framework/source/uielement/menubarmanager.cxx:1121
#33 0x00007ffff363a17b in Call (pCaller=0x180f640, this=0x180f6a8) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/include/tools/link.hxx:123
#34 Menu::Select (this=0x180f640) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/menu.cxx:1131
#35 0x00007ffff3634135 in ImplCallSelect (this=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/menu.cxx:3003
#36 Menu::LinkStubImplCallSelect (pThis=<optimized out>, pCaller=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/menu.cxx:3000
#37 0x00007ffff36a4c9a in Call (pCaller=<optimized out>, this=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/include/tools/link.hxx:123
#38 ImplHandleUserEvent (pSVEvent=0x27e1790) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/winproc.cxx:1986
#39 ImplWindowFrameProc (pWindow=<optimized out>, nEvent=<optimized out>, pEvent=0x27e1790) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/window/winproc.cxx:2601
#40 0x00007ffff36ab328 in CallCallback (pEvent=0x27e1790, nEvent=22, this=0x14b2770) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/inc/salframe.hxx:243
#41 SalGenericDisplay::DispatchInternalEvent (this=0x813370) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/generic/app/gendisp.cxx:91
#42 0x00007fffe643d4c8 in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#43 0x00007fffe6441691 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#44 0x00007fffe57c975c in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQtGui.so.4
#45 0x00007fffe57cfdd0 in QApplication::notify(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQtGui.so.4
#46 0x00007fffe6ea6cfa in KApplication::notify(QObject*, QEvent*) () from /usr/lib/libkdeui.so.5
#47 0x00007fffe642933d in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#48 0x00007fffe6458f83 in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#49 0x00007fffe6456281 in ?? () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#50 0x00007ffff218fea6 in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#51 0x00007ffff21901f8 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#52 0x00007ffff219029c in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#53 0x00007fffe64564b5 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#54 0x00007fffe5867896 in ?? () from /usr/lib/x86_64-linux-gnu/libQtGui.so.4
#55 0x00007fffe7a6c1b7 in KDEXLib::processYield (this=<optimized out>, bWait=<optimized out>, bHandleAllCurrentEvents=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/unx/kde4/KDEXLib.cxx:319
#56 0x00007ffff33d72d4 in ImplYield (i_bAllEvents=false, i_bWait=true) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svapp.cxx:422
#57 Application::Yield (i_bAllEvents=i_bAllEvents@entry=false) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svapp.cxx:456
#58 0x00007ffff33d7377 in Application::Execute () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svapp.cxx:401
#59 0x00007ffff7930f8c in desktop::Desktop::Main (this=0x7fffffffdeb0) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/desktop/source/app/app.cxx:1720
#60 0x00007ffff33df0f1 in ImplSVMain () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svmain.cxx:162
#61 0x00007ffff33df112 in SVMain () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/vcl/source/app/svmain.cxx:198
#62 0x00007ffff7958b15 in soffice_main () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/desktop/source/app/sofficemain.cxx:82
#63 0x000000000040071b in sal_main () at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/desktop/source/app/main.c:48
#64 main (argc=<optimized out>, argv=<optimized out>) at /home/rene/Debian/Pakete/LibreOffice/libreoffice-4.1.2~rc3/desktop/source/app/main.c:47
A debugging session is active.

	Inferior 1 [process 23120] will be killed.

Quit anyway? (y or n) [answered Y; input not from terminal]
#v-
Comment 4 Mirosław Zalewski 2013-10-24 16:38:34 UTC
Created attachment 88084 [details]
backtrace from comment number 3
Comment 5 Matthew Francis 2015-01-09 16:11:09 UTC
This was fixed somewhere in the range 312ffe07bbef6b8dbc14ce38c0a726f69dd90946..f18a86759b20d13c660a6224fe26451cb64bd92d, and the fix is already in current 4.3 and later branches

There is probably another bug somewhere for the fix, but as it's not clear which it is, setting RESOLVED - WORKSFORME
Comment 6 tommy27 2015-01-09 16:32:22 UTC
correct. no crash with 4.3.5.2 either.
Comment 7 Robinson Tryon (qubit) 2015-12-15 11:03:26 UTC
Migrating Whiteboard tags to Keywords: (bibisected)
[NinjaEdit]